@media only screen and (max-width:768px) 
{
	.fixed-btn
	{
		background: #be2a26;
		padding: 10px 25px;
		border-radius: 25px;
		color: #fff;
		position: fixed;
		bottom: 15px  !important;
		left: 15px;
		right: 15px;
		z-index: 9999;
		text-align:center;
		top:unset;
	}
	#Footer
	{
		z-index:10 !important
	}
	#HMQBtnTel
	{
		display:none !important
	}
    #HomeBox
    {
        /*min-height: 38% !important;*/
		min-height: 50% !important
    }
    .Slider
    {
        height: 30% !important;
		/*top:66px !important;*/
		top:130px !important;
    }
	#HMQBtnSearch svg
	{
		top:10px !important;
		left:9px !important;

	}
	#HMQBtnLangCurrent
	{
		top:12px !important;
	}
	.SectionTitleX
	{
		font-size:25px !important;
	}
	
	.SliderItemText .Btn
	{
		padding:5px 10px !important;
		font-size:13px !important;
	}
	.MSlideNextBorder
	{
		width:40px  !important;
		height:40px  !important;

	}
	.SlideBullet
	{
		display:none !important;
	}
	.MSlideNext
	{
		display:none !important;
	}
	#TopMenuBack
    {
        background: rgba(255, 255, 255, 1) !important
    }
    #TB-Lang {
        left: 1px !important;
        width: 85px !important
    }

    #TB-Lang > p {
        display: none !important
    }

    #TB-FA {
        left: 5px !important
    }

    .TB-LangBtn p {
        left: 15px !important
    }

    .HomeCompetitionItem {
        width: 98% !important
    }

    #TB-Social {
        left: 85px !important;
        display: none !important
    }

    #Header {
        height: 90px !important
    }

    #LogoBox {
        right: 10px !important
    }

    #LogoBox img {
        height: 70px !important
    }

    #H-BtnW {
        left: -5px !important;
        top: 25px !important
    }

    #H-Search #H-SearchBox {
        width: 140px !important
    }

    #H-Search #H-SearchCategory {
        display: none !important
    }

    #MainCategoryBox {
        display: none !important
    }

    #F-Social,
    #FLink1,
    #FLink2,
    #FLinkS {
        display: none !important
    }

    #FNewsletterBox {
        width: 240px !important
    }

    #Footer #FC1 {
        padding-right: 20px !important
    }

    .FooterC {
        width: 150px !important
    }

    .MenuLeftBtn p {
        margin-top: 3px !important
    }

    .RMenu {
        display: none !important
    }

    .PageContent {
        right: 1% !important;
        width: 98% !important
    }

    #PLightBox {
        width: 320px !important;
        height: 400px !important;
        margin-right: -155px !important
    }

    #PLightW2 {
        width: 330px !important;
        height: 520px !important;
        right: 0 !important
    }

    #PLightBack2 {
        width: 360px !important;
        height: 520px !important;
        right: -30px !important
    }

    #PLightW2 p {
        right: -126px !important;
        top: 30% !important
    }

    #PLightClose {
        right: -20px !important
    }

    .PLightColorItem {
        width: 50px !important;
        height: 50px !important;
        bottom: 120px !important;
        overflow: hidden !important;
        z-index: 10
    }

    #PLightColorItem1 {
        right: 0 !important
    }

    #PLightColorItem2 {
        right: 54px !important
    }

    #PLightColorItem3 {
        right: 108px !important
    }

    #PLightColorItem4 {
        right: 162px !important
    }

    #PLightColorItem5 {
        right: 216px !important
    }

    #PLightColorItem6 {
        right: 270px !important
    }

    #PLightColorItem7 {
        right: 0 !important;
        bottom: 65px !important
    }

    #PLightColorItem8 {
        right: 54px !important;
        bottom: 65px !important
    }

    #PLightColorItem9 {
        right: 108px !important;
        bottom: 65px !important
    }

    #PLightColorItem10 {
        right: 162px !important;
        bottom: 65px !important
    }

    #PLightColorItem11 {
        right: 216px !important;
        bottom: 65px !important
    }

    #PLightColorItem12 {
        right: 270px !important;
        bottom: 65px !important
    }

    #PLightColorItem13 {
        right: 0 !important;
        bottom: 10px !important
    }

    #PLightColorItem14 {
        right: 54px !important;
        bottom: 10px !important
    }

    #PLightColorItem15 {
        right: 108px !important;
        bottom: 10px !important
    }

    #PLightColorItem16 {
        right: 162px !important;
        bottom: 10px !important
    }

    #PLightColorItem17 {
        right: 216px !important;
        bottom: 10px !important
    }

    #PLightColorItem18 {
        right: 270px !important;
        bottom: 10px !important
    }

    #PLightColorItem19 {
        right: 270px !important;
        bottom: 175px !important
    }

    #PLightColorItem20 {
        right: 216px !important;
        bottom: 175px !important
    }

    .jobListTitleW {
        width: calc(100% - 80px) !important
    }

    .jobListCkeckBoxW .jobCheck {
        top: 100px !important
    }

    .jobListSep2 {
        top: 235px !important;
        right: 80px !important;
        width: calc(100% - 100px) !important;
        height: 0 !important;
        border-top: 1px dotted #ddd !important
    }

    .jobListConditionW {
        width: calc(100% - 80px) !important;
        right: 30px !important
    }

    .jobListConditionW ul {
        margin-top: 30px !important;
        right: 35px !important
    }

    .Legend,
    .jobFormBox {
        width: 100% !important;
        padding: 30px 5px 20px 5px !important
    }

    .Form {
        width: 98% !important;
        margin: 40px 1% 40px 1% !important;
        padding: 10px 0 !important
    }

    .FItemBox,
    .FItemBox2 {
        width: 100% !important;
        min-width: 300px !important
    }

    .RadioBtn > div > div {
        top: 3px !important;
        right: 3px !important
    }

    #empWhatJob {
        width: 190px !important
    }

    .Areabox {
        width: 200px !important
    }

    .ChartPic {
        height: 150px !important
    }

    .ChartPic img {
        height: 150px !important
    }

    .ChartBox {
        background: url(../App_Images/Footer-Pattern.png) !important;
        height: 300px !important
    }

    .ChartTitle {
        position: absolute !important;
        top: 0 !important;
        right: 120px !important
    }

    .ChartTitle * {
        width: 100% !important;
        white-space: nowrap !important;
        background: 0 0 !important
    }

    .ChartDetail {
        position: absolute !important;
        top: 100px !important;
        width: calc(100% - 50px) !important;
        right: 120px !important;
        background: 0 0 !important
    }

    .ChartBtn {
        margin: 0 !important
    }

    .Print h4 {
        height: auto !important;
        margin: 40px 0 10px 0 !important
    }

    .ContactTxt2 {
        width: 80% !important
    }

    .AgentIMap {
        height: 150px !important;
        width: 320px !important;
        border: 1px solid #ddd
    }

    .AgentItem .AgentIMap iframe {
        top: -50px !important
    }

    .AgentItem {
        width: 340px !important;
        height: 500px !important;
        margin: 30px 10px !important
    }

    .AgentIShopNameLabel {
        top: 160px !important;
        right: 20px !important
    }

    .AgentIShopName {
        top: 185px !important;
        right: 20px !important;
        width: 300px !important
    }

    .AgentIManagerLabel {
        top: 230px !important;
        right: 20px !important;
        width: 300px !important
    }

    .AgentIManager {
        top: 250px !important;
        right: 20px !important;
        width: 300px !important
    }

    .AgentITelLabel {
        top: 280px !important;
        right: 20px !important;
        width: 300px !important
    }

    .AgentITel1 {
        top: 300px !important;
        right: 20px !important;
        width: 300px !important
    }

    .AgentITel2 {
        top: 320px !important;
        right: 20px !important;
        width: 300px !important
    }

    .AgentIMobile {
        top: 340px !important;
        right: 20px !important;
        width: 300px !important
    }

    .AgentIStateLabel {
        top: 370px !important;
        right: 20px !important;
        width: 300px !important
    }

    .AgentIState {
        top: 390px !important;
        right: 20px !important;
        width: 300px !important
    }

    .AgentIAddress {
        top: 415px !important;
        right: 20px !important;
        width: 300px !important
    }

    #HomeMenuQuick {
        left: -15px !important
    }

    #HomeMenuLogo {
        top: 15px !important;
        width: 100px !important;
        height: 59px !important;
        right: 15px !important
    }

    #HomeMenuBtn {
        right: 125px !important
    }

    #HMQBtnSearch,
    #HMQSep1 {
        background: #cf1e18;
		position: relative;
		width: 35px;
		height: 35px;
		border-radius: 50%;
		top: 21px;
		padding: 5px;
		left: 73px;
		display:inline-block;
    }

    #HMQBtnLock,
    #HMQSep2 {
        left: 122px !important
    }

    #TopMenuQuick {
        left: -15px !important
    }

    #TopMenuLogo {
        top: 15px !important;
        right: 77px !important
    }

    #HMQBtnTel {
        top: 42px !important;
        font-size: 15px !important;
        left: 35px !important;
        opacity: 0.7
    }

    #TopMenuBtn {
        right: -25px !important
    }

    #TMQBtnSearch,
    #TMQSep1 {
        left: 70px !important
    }

    #TMQBtnLock,
    #TMQSep2 {
        left: 122px !important
    }

    .SliderItemText {
        top: 40% !important;
    }

    .SliderItemTitlePre {
        font-size: 15px !important;
		text-shadow:0 0 2px rgba(0,0,0,1)
    }

    .SliderItemTitle {
        font-size: 18px !important
    }

    .SliderItemDescription {
        width: 80% !important;
        margin-bottom: 15px !important
    }

    .OtherProductItem {
        flex-basis: 80px !important;
        margin: 0 10px !important;
        padding: 100px 10px 10px 10px !important
    }

    .OtherProductItem img {
        width: 64px !important;
        margin-right: -32px !important
    }

    .SubFooterItem p {
        height: 48px
    }
}

@media only screen and (max-width:860px) {
    #TopMenuBtn {
        display: block
    }

    #TopMenuLinks {
        display: none
    }

    #HomeMenuBtn {
        display: block
    }

    #HomeMenuLinks {
        display: none
    }
}

@media only screen and (max-width:1000px) {
    #MenuLine {
        display: none !important
    }

    #MenuMainBtn {
        display: inline-block !important
    }

    #FestivalVideo {
        width: 50% !important;
        right: 25% !important
    }

    #HomeCompetitionPic {
        right: 0 !important;
        margin-right: 0 !important;
        width: 100% !important
    }
}

@media only screen and (min-width:500px) and (max-width:768px) {
    .ProductListBox {
        width: 500px !important;
        margin-right: -260px !important
    }

    #TLBox11 img,
    #TLBox12 img,
    #TLBox13 img,
    #TLBox14 img,
    #TLBox15 img {
        width: 240px !important
    }

    #TLBox14,
    #TLBox15,
    #TLBox16 {
        display: none !important
    }

    #TLBox23,
    #TLBox24,
    #TLBox26 {
        display: none !important
    }

    #TLBox32,
    #TLBox33,
    #TLBox36 {
        display: none !important
    }

    #ProductListBox4 {
        height: 780px !important
    }

    #TLBox42,
    #TLBox62 {
        top: 400px !important;
        right: 0 !important
    }

    #TLBox43,
    #TLBox63 {
        right: 260px !important
    }

    #TLBox44,
    #TLBox64 {
        top: 200px !important;
        right: 260px !important
    }

    #TLBox45,
    #TLBox65 {
        top: 600px !important;
        right: 0 !important
    }

    #TLBox46,
    #TLBox66 {
        top: 600px !important;
        right: 260px !important
    }

    #FestivalVideo {
        width: 66% !important;
        right: 33% !important
    }
}

@media only screen and (max-width:500px) {
    .ProductListBox {
        width: 340px !important;
        margin-right: -170px !important
    }

    #FestivalVideo {
        width: 80% !important;
        right: 10% !important
    }

    .TLBox {
        width: 160px !important
    }

    #TLBox102 {
        right: 180px !important
    }

    #TLBox13 {
        right: 180px !important
    }

    #TLBox14,
    #TLBox15,
    #TLBox16 {
        display: none !important
    }

    #TLBox22 {
        right: 180px !important
    }

    #TLBox25 {
        width: 340px !important
    }

    #TLBox23,
    #TLBox24,
    #TLBox26 {
        display: none !important
    }

    #TLBox31 {
        width: 340px !important
    }

    #TLBox35 {
        right: 180px !important
    }

    #TLBox32,
    #TLBox33,
    #TLBox36 {
        display: none !important
    }

    #ProductListBox4 {
        height: 780px !important
    }

    #TLBox62 {
        display: none !important
    }

    #TLBox42,
    #TLBox62 {
        top: 400px !important;
        width: 340px !important;
        right: 0 !important
    }

    #TLBox43,
    #TLBox63 {
        right: 180px !important
    }

    #TLBox44,
    #TLBox64 {
        top: 200px !important;
        right: 180px !important
    }

    #TLBox45,
    #TLBox65 {
        top: 600px !important;
        right: 0 !important
    }

    #TLBox46,
    #TLBox66 {
        top: 600px !important;
        right: 180px !important
    }

    #LSearch {
        width: 220px !important
    }

    #LCartCount {
        border: 0 !important;
        right: 60px !important
    }

    .LBoxHeader p {
        display: none !important
    }

    .SwitchBtn {
        width: 320px !important
    }

    .SwitchBtn div {
        width: 148px !important
    }

    .SwitchBtn .SwitchBtnText1 {
        width: 148px !important
    }

    .SwitchBtn .SwitchBtnText2 {
        width: 148px !important;
        right: 151px !important
    }
}